No edit summary
No edit summary
Line 29: Line 29:
margin: auto;
margin: auto;
height: 8.75em; /* 140px */
height: 8.75em; /* 140px */
}
#p-logo {
    margin-bottom: 0;
}
}


Line 163: Line 166:
   /* --ca-background-color: var(--content-background-color);*/
   /* --ca-background-color: var(--content-background-color);*/
}
}
/* Set the outer content link colours to light gray and white */
#mw-panel *:not(h3) > a:not(:hover):not(:focus),
#footer a:not(:hover):not(:focus),
.mw-notification a:not(:hover):not(:focus) {
color: var( --color-base)  !important;
}
#mw-panel h3,
#mw-panel a,
#footer li,
#footer a,
.mw-notification a {
color: var(--color-emphasized) !important;
}
.mw-body, .parsoid-body,
.mw-body, .parsoid-body,
div#content {
div#content {
Line 177: Line 200:
background-color: var(--content-background-color);
background-color: var(--content-background-color);
}
}